/*
Theme Name: WCM010024-medicine
Theme URI: http://template-demo.org/woo/WCM01/WCM010024/WP5/
Author: Templatemela
Author URI: http://www.templatemela.com
Version: 1.0
Description: Our default theme lets you create a responsive magazine website with a sleek, modern design.
License: GNU General Public License v2 or later
License URI: http://www.templatemela.com/license
Tags: orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout,  custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: WCM010024-medicine
Template: harveststore
*/
@import url("../harveststore/style.css");


body {    background: #f9f9f9 none repeat scroll 0 0;}

.code, .accordion.style1 .accordion-title, .toggle.style1 .toggle-title, .accordion.style2 .single_accordion, .toggle.style2 .single_toggle,
.accordion.style4 .single_accordion, .toggle.style4 .single_toggle, .accordion.style3 .accordion-title, .toggle.style3 .toggle-title {
    background-color: #FFFFFF;
}
.style1 #tab ul li a.current, .style1 #tab ul li a:hover {background:#60a626;}
.vertical_tab.style2 #tab ul li a.current, .vertical_tab.style2 #tab ul li a:hover{border-left-color: #60a626;}
.horizontal_tab.style2 #tab ul li a.current, .horizontal_tab.style2 #tab ul li a:hover{border-top-color: #60a626;}
.style3 #tab ul li a.current, .style3 #tab ul li a:hover,.site-content .entry-meta span:hover .fa, .entry-meta span:hover i.fa, .entry-meta span:hover a, .entry-meta span:hover a::before {color: #60a626;}
/* Main Width */

.navigation-menu{width:100%;}
#navbar {width:1200px;}
.blockquote-inner.style-1 blockquote.blockquote { background: rgba(0, 0, 0, 0) url("images/megnor/quote.png") no-repeat scroll 0 5px;}


/**********		Header		**********/

#navbar {text-align:left; }
.topbar-main {padding: 5px 0;}
.topbar-outer{	background: #00a9df;	box-shadow:0 0 4px rgba(0, 0, 0, 0.2);	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, 0.2);}
.navigation-menu .navbar {display: inline-block;vertical-align: top; width: 100%;}
.main-navigation {display:inline-block;width:auto;vertical-align:top; width:100%;}
.site-header {background: #60a727; }
.site-header-main{text-align:center;}
.header-main{display:inline-block; padding:30px 0;text-align:right;}
.header_left{margin:11px 0 0 0;}
.header_right{margin:0 0 14px;}
.header-search {  margin-top: 13px;    border: medium none;    float: right;    }
.header_cart .togg .widget.widget_shopping_cart {top: 43px;}
.header_cart .shopping_cart .cart-contents {right: 5px; top: 5px;}
.header_cart .togg .widget.widget_shopping_cart {    background-color: #ffffff;    border-color: #60a727;    color: #787878;}
.header_cart .togg .widget.widget_shopping_cart .mini_cart_item a {color: #787878;}
.header_cart .widget_shopping_cart .widget_shopping_cart_content .total {border-top: 1px solid #4d94aa;}
.header_cart .cart_list .mini_cart_item a{color:#fff;}
.header_cart .cart_list .mini_cart_item a:hover{color:#ffe400;}
.header_cart .togg #shopping_cart {    background: url("images/megnor/cart-icon.png") no-repeat scroll 0 0;        height: 40px;    padding: 0 5px 0 0;    width: 45px; float:right;}
.header_cart .togg .cart_text { color: #161b1e;  float: right;    font-size: 16px;    margin:7px 15px;}
.header_cart .togg .widget.widget_shopping_cart{text-align:center;}
.header-search .woocommerce-product-search input[type="submit"], .header-search .search-form #searchsubmit {   background: #60a626 url("images/megnor/sprite-wc.png") no-repeat scroll 5px -385px;    border-radius: 0;    height: 39px;    margin: 0 0 0 2px;
    width: 40px;	-moz-border-radius: 0;	-webkit-border-radius:0 ;}
.header-search input[type="text"], .header-search input[type="search"] {    border: 1px solid #fff;   width: 258px;	border-radius: 0  ;	-moz-border-radius: 0 ;	-webkit-border-radius:0 ;}
.home header {  margin-bottom: 24px; }
.cart_bottom {    border-top: 1px solid #d3d2d2;    clear: both;    float: right;    margin-top: 3px;    padding-top: 3px;}
.header_logout a.account:first-child , .header_logout a.login:first-child{border-width:0 0 0 1px; border-color: #808080;    border-style: solid;}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a,.woocommerce #content div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a:hover {
    background-color: #60a727;
    border-color: #60a727;
    border-width: 1px 0 1px 1px;
    margin: 0 -1px 5px 0;
}
.woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel {border-top-color: #60a727; border-top-width: 2px;}


/**********		Menu		**********/

.mega-menu ul li:first-child a{padding-left:0;}
.mega-menu ul li a{font-weight:600; padding:21px 15px 22px; }
.mega-menu ul li .sub a, .mega-menu ul li .sub li.mega-hdr a.mega-hdr-a {font-weight: normal;}
.navigation-menu, .menu-home{ background:#161b1e none repeat scroll 0 0; }
.navigation .menu-home.active .menu-home-inner:hover, 
.navigation .menu-home.active .menu-home-inner, 
.navigation .menu-home-inner:hover,.mega-menu li:hover > a, 
.mega-menu li.focus > a, .mega-menu .current_page_item > a{	background-color:transparent;	color:#cccccc;}
.mega-menu ul li .sub-container {	position: absolute;	 width:auto;}
.navigation .menu-home-inner {background-image: url("images/megnor/homemenu.png");}
.navigation .menu-home .menu-home-inner:hover,.navigation .menu-home.active .menu-home-inner{background-image: url("images/megnor/homemenu_hover.png");}
.mega-menu ul li .sub {background-color: #FFF;
border: 1px solid #e8e8e8;
border-top-color: #60a727;}
.mega-menu ul li .sub a,.mega-menu ul li .sub li.mega-hdr a.mega-hdr-a{color:#787878; font-size: 14px;}
.mega-menu ul .sub li.mega-hdr li a:hover, .mega-menu ul li .sub-container.non-mega li a:hover{color:#60a727;}
.mega-menu ul li .sub-container {top: 65px !important;}

/**********		Content		**********/

#primary-sidebar .woocommerce.widget_product_categories {    background: #fff none repeat scroll 0 0;    border: 1px solid #e8e8e8;   padding: 4px; overflow:visible; }
.primary-sidebar .woocommerce.widget_product_categories ul li a{    color: #5e5e5e;}
.primary-sidebar .woocommerce.widget_product_categories .title-outer:before {    color: #ffffff;    content: "\f0c9";    font-family: "FontAwesome";    font-size: 22px;    line-height: 26px;    margin: 0 9px 0 0;    padding: 0 2px;    vertical-align: top;}

#primary-sidebar .woocommerce.widget_product_categories .widget-title:before{border-bottom:0 none;}
.primary-sidebar .widget .widget-title{padding-bottom:0; }
.footertop-band .simple-type.small-title {font-size: 25px;}
.right-sidebar .sidebar-category-inner .sub-container.mega,.right-sidebar .sidebar-category-inner .sub-container.non-mega {
    left: auto !important;
    right: 100% !important;
    
}


/**********		Sidebar		**********/

.primary-sidebar .widget_product_categories .title-outer ,.primary-sidebar .title-outer{background:#60a727;  margin:0;}
#primary, .homepage #home_primary {    margin-left: 24px}
#primary, .homepage #home_primary {width: 906px;}
#secondary { width: 270px; }
#primary-sidebar .woocommerce.widget_product_categories .widget-title , .primary-sidebar .widget .widget-title{  color: #FFFFFF;}
#primary-sidebar .woocommerce.widget_product_categories .widget-title:before, .widget .widget-title:before { border-bottom: none;}
.product-categories {padding: 10px 14px 14px;}
.primary-sidebar .product_list_widget li {  border-bottom: 1px solid #e8e8e8;    padding: 0 0 20px;}
.primary-sidebar .product_list_widget li:last-child {  border: medium none;}
.primary-sidebar .woocommerce.widget_product_categories ul li a {  color: #5e5e5e; font-weight: normal;} 
.primary-sidebar .widget.woocommerce ul li a, .primary-sidebar .widget ul li a, .primary-sidebar .widget ul li.recentcomments span {color: #5e5e5e;	padding: 8px 0;}
.primary-sidebar ul li .sub li.mega-hdr a.mega-hdr-a {    border-bottom: 1px solid #d8d7dc;    font-size: 14px;    font-weight: 600;    margin-bottom: 5px;}
.primary-sidebar .widget.woocommerce ul.product-categories > li {border-top: 1px solid #e8e8e8;}
.primary-sidebar .widget.woocommerce ul.product-categories > li:first-child {border:none;}	
.primary-sidebar .widget.woocommerce ul li a:hover, .primary-sidebar .widget ul li a:hover, .primary-sidebar .widget ul li.recentcomments span:hover {color: #161b1e;}
.primary-sidebar .widget.woocommerce.widget_product_categories li a:before, .primary-sidebar .widget ul li:before,
.mega-menu ul .sub li.mega-hdr li a:before, .mega-menu ul li .sub-container.non-mega li a:before {display: none;}
.primary-sidebar .woocommerce.widget_product_categories ul > li > a:hover {color: #000000;}
.primary-sidebar .widget .widget-title { padding: 0; font-size:18px; font-weight:600;}
.primary-sidebar .widgets-leftbanner.widget {padding: 0; border: none;}
.primary-sidebar .widget {    background: #ffffff none repeat scroll 0 0;    border: 1px solid #e8e8e8;    border-radius: 0 ;	-moz-border-radius:0px  ;	-webkit-border-radius:0px ;    padding: 4px;	}
.primary-sidebar .title-outer {  padding: 10px 14px; margin: 0 0 10px;}
.primary-sidebar .widget.widget_product_search {    border: medium none;    padding: 0;}
.primary-sidebar .widget_product_search .woocommerce-product-search {padding: 0;}
.primary-sidebar .main-ul, .woocommerce ul.cart_list, .woocommerce ul.product_list_widget, .woocommerce-page ul.cart_list, .woocommerce-page ul.product_list_widget, .primary-sidebar .product_list_widget.main-ul, .primary-sidebar .widget_shopping_cart .widget_shopping_cart_content {    padding: 4px 10px; margin: 0;}
.primary-sidebar .woocommerce.widget_product_categories .title-outer:before {    color: #ffffff;    content: "\f0c9";    font-family: "FontAwesome";    font-size: 21px;    line-height: 26px;    margin: 0 9px 0 0;    padding: 0 2px;    vertical-align: top;}
#primary-sidebar .woocommerce.widget_product_categories, .primary-sidebar .widget {margin-bottom: 24px;}


/*********** Sidebar product category start *********/

.primary-sidebar .sidebar-category-inner .cat-parent .children {    background: #ffffff none repeat scroll 0 0;    border: 10px solid #60a727 !important;    margin: 0 10px;    overflow: hidden;    padding: 10px 15px;    z-index: 9999;	display: none;}
.sidebar-category ul li:hover .dc-mega-icon:before {background:#60a727;color: #fff;  transition: all ease 300ms;}
.sidebar-category .dc-mega-icon:before {    content: "\f105";    display: block;    font-family: "FontAwesome";    font-size: 15px;    padding: 8px 20px;	color: #787878;	border-radius: 4px 0 0 4px;	-moz-border-radius: 4px 0 0 4px;	-webkit-border-radius: 4px 0 0 4px;}
.sidebar-category .dc-mega-icon {    position: absolute;    right: -14px;	bottom:0;}
.sidebar-category-inner .sub-container.mega, .sidebar-category-inner .sub-container.non-mega {    left: 100% !important;    margin: 0 !important;    position: absolute;    top: 0 !important;    width: auto;}
.primary-sidebar .widget ul li, .primary-sidebar .widget.woocommerce.widget_product_categories li {    position: relative;}
.sidebar-category-inner ul.children li.mega-hdr,.sidebar-category-inner .cat-parent .children li {    float: left;    height: auto !important;    width: 160px;
    margin: 0 5px; }
.mega-menu ul li .sub li.mega-hdr {margin:  0 10px;}
.primary-sidebar .woocommerce.widget_product_categories .title-outer:before {  margin: 0 9px 0 0; }
.primary-sidebar .sidebar-category-inner .sub.children ul {    border: medium none !important;    display: block;    margin: 0;    padding: 0 !important;}
.left-sidebar #primary {overflow: visible;}

/*********** Sidebar product category end *********/


/******** Product Tab **************/

.main-container .resp-tabs-list{display:block; text-align:left;}
.resp-tabs-container {    margin: 13px 0 0;}
.resp-tabs-list li{ margin:0 10px 0 0; 	}
.simple-type.small-title:before{ display:none; }


/**************Products****************/
.woocommerce ul.products li .container-inner, .woocommerce-page ul.products li .container-inner{margin:13px 11px 25px; }
#woo-products {    margin: 0 -11px;}
.woocommerce .wc-proceed-to-checkout .checkout-button:hover, .woocommerce-page .wc-proceed-to-checkout .checkout-button:hover {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #60a727;
    color: #60a727;
}
.woocommerce .woocommerce-info::before, .woocommerce-page .woocommerce-info::before {  background-color: #9de464; }.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info, .woocommerce .woocommerce-message::before, .woocommerce-page .woocommerce-message::before { border-top-color: #9de464;}
.upsells.products > h2:before, .related.products h2:before, .cross-sells > h2:before,.blockquote-inner.style-1 blockquote.blockquote, .blockquote-inner.style-4 blockquote.blockquote, .header_cart .widget_shopping_cart .widget_shopping_cart_content .total {border: none;}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message{border-color: #60a727;}

.woocommerce #content nav.woocommerce-pagination ul li a:focus, .woocommerce #content nav.woocommerce-pagination ul li a:hover, .woocommerce #content nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page #content nav.woocommerce-pagination ul li a:focus, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li a:focus, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li span.current,.blockquote-inner.style-2 blockquote.blockquote,.paging-navigation a:hover, .paging-navigation .page-numbers.current,.links a.icon:hover, .gallery-zoom .icon:hover, .gallery-redirect .icon:hover, .blog-posts-content .block_hover .icon:hover, .woocommerce .wc-proceed-to-checkout .checkout-button, .woocommerce-page .wc-proceed-to-checkout .checkout-button {border-color: #60a727; background: #60a727;}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a { background-color: #ebebeb;}

.woocommerce span.onsale, .woocommerce-page span.onsale, .breadcrumb_last, .woocommerce .woocommerce-breadcrumb span, .woocommerce-page .woocommerce-breadcrumb span,.entry-summary .yith-wcwl-wishlistexistsbrowse.show > a:hover, .woocommerce a.compare.button:hover, .entry-summary .add_to_wishlist:hover, .address-text .fa, .address-label,.faqs-content.style-1 .toogle_div span.faq_title:after, .options li a:active, .options li a.selected,.tm_product_nav_buttons .previous a:hover, .tm_product_nav_buttons .next a:hover ,.blog-posts-content .comments-link a:hover,.header_cart .togg .widget.widget_shopping_cart .mini_cart_item a:hover, .header_cart .togg .widget.widget_shopping_cart .mini_cart_item a:hover {color: #60a727;}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a,.woocommerce #content div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a:hover {color: #fff;}

.primary-sidebar .widget input[type="submit"], .primary-sidebar .widget .button,.woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel {background: #fff;}
.woocommerce-page ul.products.list li.product h3, .woocommerce ul.products.list li.product h3, .woocommerce-page ul.products.list li.product div[itemprop="description"], .woocommerce ul.products.list li.product div[itemprop="description"], .woocommerce-page ul.products.list li.product .price, .woocommerce ul.products.list li.product .price, .woocommerce-page ul.products.list li.product.gridlist-buttonwrap, .woocommerce ul.products.list li.product.gridlist-buttonwrap {width: 74%;}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img {margin-right: 15px;}
.upsells.products > h2, .related.products h2, .cross-sells > h2 {font-size: 20px; font-weight: 700; font-family: "Lato",Arial,Helvetica,sans-serif;	 padding:0;}
.upsells, .related, .cross-sells {
    margin: 30px -11px 0;
}
.upsells .owl-theme .owl-controls .owl-buttons div, .related .owl-theme .owl-controls .owl-buttons div, .cross-sells .owl-theme .owl-controls .owl-buttons div {
    margin: 0 7.5px;
    top: -47px;
}
/************ Content ************/

.simple-type.small-title{ font-size:20px; font-family:"Lato",Arial,Helvetica,sans-serif;  font-weight: 700; padding:0;}


/************ Carousel ***************/
.custom-testimonial .owl-buttons {width: 70px;}
.home-blog .blog-posts-content .owl-theme .owl-controls .owl-buttons .owl-prev, .testimonials-container .owl-theme .owl-controls .owl-buttons .owl-prev {  left: 0;  right: auto;}
.home-blog .blog-posts-content .owl-theme .owl-controls .owl-buttons .owl-next, .testimonials-container .owl-theme .owl-controls .owl-buttons .owl-next {  left: auto;  right: 0;}
.blog-posts-content .style-2 .post-content-inner {   width: auto;}
#brand-products .owl-theme .owl-controls .owl-buttons div {padding: 0;}
.owl-theme .owl-controls .owl-buttons div {padding: 3px;}
.owl-theme .owl-controls .owl-buttons div.owl-next {   right: 3px; }
.owl-theme .owl-controls .owl-buttons div.owl-prev {   right: 40px;  }
.home-blog2 .owl-theme .owl-controls .owl-buttons div {   margin: 0 15px;   top: -56px; }

/************Home page Blog ************/
.posts-content .owl-item .container-inner {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #e8e8e8;
    padding: 8px;
}
.home-blog2 .posts-content .container {
    margin: 0 15px;
}  
.home-blog2 .blog-posts-content {
    margin: 0 -15px;
    width: auto;
}
.blog-posts-content .style-2 .day ,.posts-content .owl-item .container-inner.style-2:hover .day{ color: #60a727; padding:0;}
.posts-content .owl-item .container-inner.style-2:hover .post-date { color: #bebebe;} 
.posts-content .owl-item .container-inner.style-2 .post-date {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;
    border-width: 0 1px 0 0 !important;
    height: auto;
    width: auto;
    padding: 10px ;
}
.posts-content .owl-item .container-inner.style-2:hover .post-date,.tm_about h3.title:before {border-color: #60a727;}
.sticky .entry-date .day a{  background: #60a727; }
.sticky .entry-date .icon:before, h1.entry-title a:hover{color:#60a727; }


/************Footer******************/
.footer-top-cms .service-content.style-2 .icon:before {    border-bottom: 1px solid #60a727;}
.footertop-band .simple-type.small-title:before {display: block;}
.fa {    color: #60a727;}    
.footer-bottom { background: #2a2e31 none repeat scroll 0 0; padding:20px 0;}    
#to_top{right:12px; bottom:12px;background-color: #60a727;}
.site-footer .widget .widget-title:before { border-bottom: 1px solid #60a727;}
.site-footer .newsletter .newsletter-submit{ background-color: #60a727;}
.site-footer .newsletter td:before{color:#60a727; }

/* home slider */
.rev_slider_wrapper  {
    height: 530px;
    width: 613px;
	margin:0  !important;
	float: left;
}
/* home slider */


/* cms banners */
.cms-banner-inner img {
      transform: translate3d(0px, 0px, 0px);
}

.cms-banner-item {float: right; text-align:right;}

.cms-banner-item.cms-banners-1 {
    margin-bottom: 24px;
}
/* cms banners */


/* services */
.service-style3 .service.style-3 {margin: 0 11px 0;}

.service-style3 .inner-container {
    margin: 0 -11px;
}
.service .service-text {
    font-size: 16px;
}
.parallax-service-content.style-3:hover .icon {
    background: #60a727 none repeat scroll 0 0;
    border: 1px solid #60a727;
    transition: all 500ms ease 0s;
}
.service .style-2 .service-icon, .service .style-3 .service-icon {
    height: 35px;
    width: 35px;
}


.parallax-service-content.style-3 .service-desc, .parallax-service-content.style-3 .icon {
    background: #fff;
}

.parallax-service-content.style-3 .service-desc {
    word-wrap: break-word;
}
.service .style-1:hover .service-icon{background-color: #60a727 !important;}

/* services */

/* hover effects */
.cms-banner-inner a {display: block;}

.cms-banner-inner a:hover:before {
    height: 100%;
    transition: all 0.4s ease-out 0s;
    width: 100%;
}
.cms-banner-inner a:before {
    background-color: #000000;
    content: "";
    height: 0;
    left: 0;
    opacity: 0.1;
    position: absolute;
    top: 0;
    transition: all 0.3s ease-out 0s;
    width: 0;
	z-index:9;
}

.cms-banner-inner a:hover:after, .cms-banner-inner a:hover:before {
    height: 100%;
    transition: all 0.4s ease-out 0s;
    width: 100%;
}
.cms-banner-inner a:after{
    background-color: #000000;
	content: "";
	height: 0;
    bottom: 0;
    opacity: 0.1;
    position: absolute;
    right: 0;
    transition: all 0.3s ease-out 0s;
    width: 0;
}

/* hover effects */

/* gallery */

.gallery-item .gallery-caption-inner {top: 42%;}

.gallery-title {
    display: none;
}
/* gallery */
article.hentry {background: transparent;}

.gridlist-toggle {display:none;}

.main-container .inner-container {margin-top:25px;}

.widget_shopping_cart_content .wc-forward{white-space:nowrap;}
.reviews_tab, .yith-wcwl-wishlistexistsbrowse {display:none!important;}
.woocommerce-password-strength, .woocommerce-password-hint, .phone-content {display: none;}